.attendee_info-table--first_name.webform-multiple-table--first_name {
  font-size: 16px !important;
}
.attendee_info-table--last_name.webform-multiple-table--last_name {
  font-size: 16px !important;
}
.attendee_info-table--email.webform-multiple-table--email {
  font-size: 16px !important;
}
.we_appreciate_your_notification_regarding_your_unavailability_to-table--first_name.webform-multiple-table--first_name {
  font-size: 16px !important;
}
.we_appreciate_your_notification_regarding_your_unavailability_to-table--last_name.webform-multiple-table--last_name {
  font-size: 16px !important;
}
.we_appreciate_your_notification_regarding_your_unavailability_to-table--email.webform-multiple-table--email {
  font-size: 16px !important;
}